/*------------------------------------*\
	СБРОС
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
video{outline: none;}




/*----------- MAIN ------------------------------------------------------*/
html, body{
	min-height:100%;
    max-width: 100% !important;
	font-family: 'Raleway Bold', sans-serif;
	background: #161616;
	overflow-x: hidden !important;
}

body {
	background: #f6f5f7;
}

html {
    scrollbar-color: #DC4128 #000; 
}

html::-webkit-scrollbar {
    width: 12px;               /* width of the entire scrollbar */
}

html::-webkit-scrollbar-track {
    background: #000;        /* color of the tracking area */
}

html::-webkit-scrollbar-thumb {
    background-color: #DC4128;    /* color of the scroll thumb */
}

#slider {
    scrollbar-color: #DC4128 #000; 
}

#slider::-webkit-scrollbar {
    width: 12px;               /* width of the entire scrollbar */
}

#slider::-webkit-scrollbar-track {
    background: #000;        /* color of the tracking area */
}

#slider::-webkit-scrollbar-thumb {
    background-color: #DC4128;    /* color of the scroll thumb */
}

.brightness{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter>");
}


.check12bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	z-index: 99999;
}

.check12 {
 	color: #fff;
	font-size: 30px;
	text-align: center;
}

.check12button {
	color: #cd4e50;
	background: #fff;
	padding: 16px 32px 16px 32px;
	margin-top: 32px;
	display: inline-block;
	cursor: pointer;
	border: solid 3px #fff;
}

.check12buttonNo {
	color: #fff;
	background: none;
	padding: 16px 24px 16px 24px;
	margin-top: 32px;
	display: inline-block;
	cursor: pointer;
	border: solid 3px #fff;
}




/*--------- HEADER ----------------------------*/
/*--------- NAVIGATION ------------------------*/
/*--------- CONTENT ---------------------------*/
.Page-Content {
	overflow: hidden;
}

img {
    max-width: 100%;
}

/*--------- INTRO -----------------------------*/


/*--------- TILE ------------------------------*/
.NewsBackground {
	padding: 32px 0 40px 0;
}

.tileblock a{
	background: #FFF;
	color: #000;
	display: block;
	text-decoration: none;
/*	border-radius: 0px 0px 4px 4px;*/
	margin-bottom: 32px;
    overflow: hidden;
    min-height: 450px;
}

.tiledata {
	padding: 8px 8px 0px 8px;
	color: #ccc;
}

.tileblock h4{
padding: 8px 8px 8px 8px;
    color: #000;
    font-size: 18px;
}

.tilebutton{
	padding: 8px 16px 9px 16px;
    display: inline-block;
    background: #c2361f;
    color: #fff;
    margin: 8px 0 16px 8px;
    border-radius: 2px;
}

.tileimg{
	width: 100%;
	height: 232px;
	margin-bottom: 8px;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
/*	border-radius: 4px 4px 0px 0px;*/
}

.MoreArticles {
	text-align: right;
}







/*--------- BLOG -----------------------------*/
	.BlogBackground {
		background: #f5f5f5;

	}


.menu-h {
	overflow: hidden;
	display: block;
	list-style: none;
	text-align: right;
}

ul.menu-h li{
	display: inline-block;
    margin: 0 0px 14px 16px;
	padding: 0;
	
}

ul.menu-h li a {
	display: block;
    background: #fff;
    padding: 8px 18px 8px 18px;
	color: grey;
}

.menu-h .selected a{
    background: #dc4128;
    color: #fff;
}

.text > a {
	background: #ffffff;
	color: #444;
	display: inline-block;
	padding: 8px 16px 8px 16px;
	border-radius: 2px;
	border: 1px solid #444;
	font-weight: 300;

}


/*--------- TABLE -----------------------------*/
/*--------- FOOTER ----------------------------*/



.questAnsH1 {
	color: #DC4128;
	font-size: 48px;
	font-family: "Bender-Bold";
/*	margin-top: 50px;*/
	margin-bottom: 100px;
}

.question {
	margin-bottom: 30px;
	cursor: pointer;
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-color: grey;
}

.answer {
	margin-bottom: 30px;
	display: none;
	font-family: 'Raleway Regular' !important;
	font-weight: 500 !important;
}

.answer p {
	margin-bottom: 30px;
	font-family: 'Raleway Regular' !important;
	font-weight: 500 !important;
}

.overTwelve {
	color: #be3432;
	font-size: 32px;
	font-family: "Bender-Bold";
	display: inline-block;
    margin-left: 4vw;
	vertical-align: top;
}



/*------------ registration form styles -----------*/


.registrSubmit22 {
	display: block !important;
}


.registr_h1 {
	color: #DC4128;
    font-family: 'Bender-Bold';
	font-size: 24px;
	margin-bottom: 50px !important;
	
}

.registr_h3 {
	color: #000 !important;
    font-family: 'Bender-Bold';
	font-size: 18px !important;
	margin-bottom: 10px !important;
	
}

.noTickets {
	font-family: 'Raleway Regular';
	font-weight: 300 !important;
}

.novemberHeader {
	padding: 16px 0 8px 0;
    font-size: 18px;
    border-bottom: none;
	font-family: 'Raleway Regular';
	font-weight: 600;
	background: #f6f5f7;
}

.registrChoosed {
	background: #DC4128 !important;
	color: #fff;
}

.registrNotAllow {
	background: #fff !important;
	color: #e7e7e7 !important;
	cursor: not-allowed !important;
}

#registrCity {
	margin-bottom: 30px;
}

#registrDate {
	margin-bottom: 50px;
}

.registrField {
	margin-bottom: 20px;
	font-family: 'Raleway Regular';
    font-weight: 600;
}


.registrField select {
	width: 20vw;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 10px;
	font-family: 'Raleway Regular';
    font-weight: 600;
}

#registrPhone, #registrEmail, #registrName, #registrLastName, #registrThirdName, #registrPeopleAmount  {
	
	border: none;
	padding: 10px;
	font-family: 'Raleway Regular';
    font-weight: 600;
	width: 19vw;
	
}

.registrAmount {
	margin-bottom: 50px; 
}

.registrOneAmount, .registrOneTime {
	display: inline-block;
	padding: 15px;
	margin-right: 10px;
	background: #fff;
}

.registrOneTimeFirst {
	padding: 15px 18px;
}

.registrOneTimeLast {
	padding: 15px 12px;
}

.registrOneAmount:hover, .registrOneTime:hover, .registrOneDates:hover, .registrOneFreePlace:hover {
	cursor: pointer;
	background: #DC4128;
	color: #fff;
	
}

.registrOneFreePlace:hover {
	width: 55px;
}



.registrTimeFirstRow {
	margin-bottom: 20px;
}

.registrTime {
	margin-bottom: 40px;
	display: none;
}

.registrDate {
	background: #fff;
	width: 20vw;
	margin-bottom: 50px;
}

.registrOneDate {
	display: inline-block;
	padding: 15px;
}
.registrDateRowDays {
	margin-bottom: 12px;
    background: #AFAFAF;
    color: #fff;
}

.registrDateRow {
	margin-bottom: 10px;
}

.registrOneDate0 {
	padding: 15px 20.5px;
	display: inline-block;
}

.registrOneDate1 {
	padding: 15px 17px;
	display: inline-block;
}

.registrOneDate2 {
	padding: 15px 16px;
	display: inline-block;
}

.registrSubmit {
	margin-top: 30px !important;
    border: 2px solid #7F2314 !important;
    background: #DC4128 !important;
    padding: 15px 20px !important;
	color: #fff !important;
	transition-duration: 400ms;
	font-family: 'Raleway Regular'  !important;
    font-weight: 500;
	display: none;
	
}

.registrSubmit:hover {
	background: #BF341E !important;
	transition-duration: 400ms;
}

.registrSubmit2 {
	margin-top: 30px !important;
    border: 2px solid #7F2314 !important;
    background: #DC4128 !important;
    padding: 15px 20px !important;
	color: #fff !important;
	transition-duration: 400ms;
	font-family: 'Raleway Regular'  !important;
    font-weight: 500;
	display: inline-block;
	
}

.registrSubmit2:hover {
	background: #BF341E !important;
	transition-duration: 400ms;
}

.registrSubmitReviews {
    border: 2px solid #7F2314 !important;
    background: #DC4128 !important;
    padding: 10px 20px !important;
	color: #fff !important;
	transition-duration: 400ms;
	font-family: 'Raleway Regular'  !important;
    font-weight: 500;
	display: inline-block;
	
}

.registrSubmitReviews:hover {
	background: #BF341E !important;
	transition-duration: 400ms;
}

.registrCheck {
	display: none;
}

.registrCheck a {
	color: #DC4128;
	cursor: pointer;
}

.registrCheck input {
	width: 20px;
	height: 20px;
	margin-right: 15px;
}

.registrCheck label {
	vertical-align: top;
}

.registrInvitation {
	background: #fff;
	width: 100%;
	height: 500px;
	padding: 30px;
	margin-bottom: 50px;
}

.registrInvitationHead {
	margin-bottom: 30px;
}

.registrInvitationHeadLogo {
	width: 20%;
	margin-right: 100px;
}

.registrInvitationHead75 {
	width: 10%;
}

.registrOneFreePlace .registrChoosed {
	width: 42px;
}

.registrInvitationCont {
	color: #DC4128;
	font-family: 'Bender-Bold' !important;
	font-size: 24px !important; 
	margin-bottom: 5px !important;
}

.registrInvitationInfo {
	color: #000;
	font-family: 'Bender-Bold' !important;
	font-size: 24px !important; 
	margin-bottom: 5px !important;
}

.registrOneFreePlace {
	display: inline-block;
	padding: 15px;
	background: #fff;
	margin-bottom: 15px;
	margin-right: 20px;
	width: 42px;

}

.amountOfFreePlaces {
	display: inline-block;
	padding: 15px;
	margin-right: 10px;
	background: #fff;
	margin-bottom: 15px;
	width: 1.2vw;
}

.registrFreePlace {
	margin-bottom: 50px !important;
}

.registrFreePlace {
	display: none;
}

.showRegistrError {
	margin-top: 20px;
	display: none;
	
}

.registrTimeBreak {
	padding: 0 0 0 0;
	font-size: 14px !important;
}

@media (min-width: 769px) and (max-width: 1580px) {
	
	.registrOneDate {
		display: inline-block;
		padding: 10px;
	}
	
	.registrOneDate2 {
		padding: 15px 11px;
		display: inline-block;
	}

	.registrOneDate0 {
		padding: 15px 15.5px;
		display: inline-block;
	}
	
	.registrOneDate1 {
		padding: 15px 11.5px;
		display: inline-block;
	}
	
	
}



@media screen and (max-width:1279px) {
	
	.registr_h1 {
		color: #DC4128;
		font-family: 'Bender-Bold';
		font-size: 24px !important;
		margin-bottom: 50px !important;

	}
	
	.registrField select {
		width: 100%;
		border: none;
		cursor: pointer;
		outline: none;
		padding: 10px;
		font-family: 'Raleway Regular';
		font-weight: 600;
	}

	#registrPhone, #registrEmail, #registrName, #registrLastName, #registrThirdName, #registrPeopleAmount  {

		border: none;
		padding: 10px;
		font-family: 'Raleway Regular';
		font-weight: 600;
		width: 94%;

	}
	
	.registrDate {
		background: #fff;
		width: 100%;
		margin-bottom: 50px;
	}
	
	.registrOneDate {
		display: inline-block;
		padding: 15px 0% 15px 2%;
		width: 11%;
		justify-content: center;
	}
	.registrDateRowDays {
		margin-bottom: 12px;
		border: 2px solid #AFAFAF;
		background: #e7e7e7;
	}

	.registrDateRow {
		margin-bottom: 10px;
	}

	.registrOneDate0 {
		padding: 15px 0% 15px 2%;
		width: 11%;
		display: inline-block;
	}

	.registrOneDate1 {
		padding: 15px 0% 15px 2%;
		width: 11%;
		display: inline-block;
	}

	.registrOneDate2 {
		padding: 15px 0% 15px 2%;
		width: 11%;
		display: inline-block;
	}
	
	.registrOneAmount {
		display: inline-block;
		padding: 15px 0% 15px 2%;
		width: 11%;
		margin-right: 0px;
		background: #fff;
	}
	
	.registrOneTime {
		display: inline-block;
		padding: 15px 2% 15px 2%;
		width: 11%;
		margin-right: 0px;
		background: #fff;
	}
	
	
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/*----------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
	
	.preRegInfo p {
		font-weight: 400 !important;
	}
	
	.preRegInfo-submitError {
		display: none;
		color: #DC4128;
	}
	
/*
	.text {
		max-width: 50%;
	}
*/

}

/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
		
	.preRegInfo p {
		font-weight: 400 !important;
	}
	
	.preRegInfo-submitError {
		display: none;
		color: #DC4128;
	}
	
#drawIntroLine, #drawIntroLine2, #draw1Line, #draw1Line, #draw2Line2, #draw2Line2, #draw3Line, #draw3Line2, #draw4Line, #draw4Line2, #draw5Line, #draw5Line2, #draw6Line, #draw6Line2, #draw7Line, #draw7Line2 {
	display: none;
}
	
	.lines-dashed {
		display: none;
	}
    
   #letter_3 {
	display: none;
} 
	
.overTwelve {
	float: right;
}
	
	
	
.questAnsH1 {
	color: #DC4128;
	font-size: 48px;
	font-family: "Bender-Bold";
	margin-top: 50px;
	margin-bottom: 50px;
}

.question {
	font-size: 20px !important;
	margin-bottom: 20px !important;
	cursor: pointer;
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-color: grey;
	font-weight: 700 !important;
}

.answer {
	margin-bottom: 30px;
	display: none;
	font-family: 'Raleway Regular' !important;
	font-weight: 500 !important;
}	
	
	
	
	
}



/*----------- TileMin ---------------*/
.Page-Row{}.Page-Container{box-sizing: border-box}.Page-Col:after, .Page-Col:before, .Page-Row:after, .Page-Row:before{display: table;content: ""}.Page-Col:after, .Page-Row:after{clear: both}.Page-Col_lg_1, .Page-Col_lg_2, .Page-Col_lg_3, .Page-Col_lg_4, .Page-Col_lg_5, .Page-Col_lg_6, .Page-Col_lg_7, .Page-Col_lg_8, .Page-Col_lg_9, .Page-Col_lg_10, .Page-Col_lg_11, .Page-Col_lg_12, .Page-Col_md_1, .Page-Col_md_2, .Page-Col_md_3, .Page-Col_md_4, .Page-Col_md_5, .Page-Col_md_6, .Page-Col_md_7, .Page-Col_md_8, .Page-Col_md_9, .Page-Col_md_10, .Page-Col_md_11, .Page-Col_md_12, .Page-Col_sm_1, .Page-Col_sm_2, .Page-Col_sm_3, .Page-Col_sm_4, .Page-Col_sm_5, .Page-Col_sm_6, .Page-Col_sm_7, .Page-Col_sm_8, .Page-Col_sm_9, .Page-Col_sm_10, .Page-Col_sm_11, .Page-Col_sm_12{float: left;min-height: 1px;position: relative;box-sizing: border-box}@media screen and (min-width:1280px){.Page-Container{margin: 0 auto;max-width: 1152px;padding: 0 16px}.Page-Row{margin-left: -16px;margin-right: -16px}.Page-Col_lg_1, .Page-Col_lg_2, .Page-Col_lg_3, .Page-Col_lg_4, .Page-Col_lg_5, .Page-Col_lg_6, .Page-Col_lg_7, .Page-Col_lg_8, .Page-Col_lg_9, .Page-Col_lg_10, .Page-Col_lg_11, .Page-Col_lg_12{padding-right: 16px;padding-left: 16px}.Page-Col_lg_0{display:none}.Page-Col_lg_1{width:8.333333%}.Page-Col_lg_2{width:16.666666%}.Page-Col_lg_3{width:25%}.Page-Col_lg_4{width:33.333333%}.Page-Col_lg_5{width:41.666666%}.Page-Col_lg_6{width:50%}.Page-Col_lg_7{width:58.333333%}.Page-Col_lg_8{width:66.666666%}.Page-Col_lg_9{width:75%}.Page-Col_lg_10{width:83.333333%}.Page-Col_lg_11{width:91.666666%}.Page-Col_lg_12{width:100%}.Page-Col_lg_offset_1{margin-left:8.333333%}.Page-Col_lg_offset_2{margin-left:16.666666%}.Page-Col_lg_offset_3{margin-left:25%}.Page-Col_lg_offset_4{margin-left:33.333333%}.Page-Col_lg_offset_5{margin-left:41.666666%}.Page-Col_lg_offset_6{margin-left:50%}.Page-Col_lg_offset_7{margin-left:58.333333%}.Page-Col_lg_offset_8{margin-left:66.666666%}.Page-Col_lg_offset_9{margin-left:75%}.Page-Col_lg_offset_10{margin-left:83.333333%}.Page-Col_lg_offset_11{margin-left:91.666666%}.Page-Col_lg_push_1{left:8.333333%}.Page-Col_lg_push_2{left:16.666666%}.Page-Col_lg_push_3{left:25%}.Page-Col_lg_push_4{left:33.333333%}.Page-Col_lg_push_5{left:41.666666%}.Page-Col_lg_push_6{left:50%}.Page-Col_lg_push_7{left:58.333333%}.Page-Col_lg_push_8{left:66.666666%}.Page-Col_lg_push_9{left:75%}.Page-Col_lg_push_10{left:83.333333%}.Page-Col_lg_push_11{left:91.666666%}.Page-Col_lg_pull_1{right:8.333333%}.Page-Col_lg_pull_2{right:16.666666%}.Page-Col_lg_pull_3{right:25%}.Page-Col_lg_pull_4{right:33.333333%}.Page-Col_lg_pull_5{right:41.666666%}.Page-Col_lg_pull_6{right:50%}.Page-Col_lg_pull_7{right:58.333333%}.Page-Col_lg_pull_8{right:66.666666%}.Page-Col_lg_pull_9{right:75%}.Page-Col_lg_pull_10{right:83.333333%}.Page-Col_lg_pull_11{right:91.666666%}}@media screen and (max-width:1279px){.Page-Container{padding: 0 24px}.Page-Row{margin-left: -8px;margin-right: -8px}.Page-Col_sm_1, .Page-Col_sm_2, .Page-Col_sm_3, .Page-Col_sm_4, .Page-Col_sm_5, .Page-Col_sm_6, .Page-Col_sm_7, .Page-Col_sm_8, .Page-Col_sm_9, .Page-Col_sm_10, .Page-Col_sm_11, .Page-Col_sm_12{padding-right: 8px;padding-left: 8px}.Page-Col_sm_0{display:none}.Page-Col_sm_1{width:8.333333%}.Page-Col_sm_2{width:16.666666%}.Page-Col_sm_3{width:25%}.Page-Col_sm_4{width:33.333333%}.Page-Col_sm_5{width:41.666666%}.Page-Col_sm_6{width:50%}.Page-Col_sm_7{width:58.333333%}.Page-Col_sm_8{width:66.666666%}.Page-Col_sm_9{width:75%}.Page-Col_sm_10{width:83.333333%}.Page-Col_sm_11{width:91.666666%}.Page-Col_sm_12{width:100%}.Page-Col_sm_offset_1{margin-left:8.333333%}.Page-Col_sm_offset_2{margin-left:16.666666%}.Page-Col_sm_offset_3{margin-left:25%}.Page-Col_sm_offset_4{margin-left:33.333333%}.Page-Col_sm_offset_5{margin-left:41.666666%}.Page-Col_sm_offset_6{margin-left:50%}.Page-Col_sm_offset_7{margin-left:58.333333%}.Page-Col_sm_offset_8{margin-left:66.666666%}.Page-Col_sm_offset_9{margin-left:75%}.Page-Col_sm_offset_10{margin-left:83.333333%}.Page-Col_sm_offset_11{margin-left:91.666666%}.Page-Col_sm_push_1{left:8.333333%}.Page-Col_sm_push_2{left:16.666666%}.Page-Col_sm_push_3{left:25%}.Page-Col_sm_push_4{left:33.333333%}.Page-Col_sm_push_5{left:41.666666%}.Page-Col_sm_push_6{left:50%}.Page-Col_sm_push_7{left:58.333333%}.Page-Col_sm_push_8{left:66.666666%}.Page-Col_sm_push_9{left:75%}.Page-Col_sm_push_10{left:83.333333%}.Page-Col_sm_push_11{left:91.666666%}.Page-Col_sm_pull_1{right:8.333333%}.Page-Col_sm_pull_2{right:16.666666%}.Page-Col_sm_pull_3{right:25%}.Page-Col_sm_pull_4{right:33.333333%}.Page-Col_sm_pull_5{right:41.666666%}.Page-Col_sm_pull_6{right:50%}.Page-Col_sm_pull_7{right:58.333333%}.Page-Col_sm_pull_8{right:66.666666%}.Page-Col_sm_pull_9{right:75%}.Page-Col_sm_pull_10{right:83.333333%}.Page-Col_sm_pull_11{right:91.666666%}}